@import url('https://fonts.googleapis.com/css2?family=Playfair+Display&display=swap');

body, #content, #page {
    font-family: 'Playfair Display', serif;
    width: 100%;
    margin: 0;
    float: none;
}

table {
    font-size: 10pt;
    width: 100%;
}

td {
    border: 1px solid #666;
    padding: 2px;
}

@media print {
    .noprint {
        display: none;
    }

    @page :left {
        margin: 1cm;
    }

    @page :right {
        margin: 1cm;
    }

    .pagebreak {
        page-break-after: always;
    }
}
